[d-i] Traduzione di tools/s390/dasd/it.po: necessita revisione dopo modifiche

stefanomelchior@freeweb.org stefanomelchior@freeweb.org
Sab 20 Dic 2003 23:54:55 CET


On Sat, 20 Dec 2003 19:02:37 +0100, a pleasant message from Cristian
Rigamonti <cri@linux.it>, Cristian Rigamonti, popped up:

Ciao a tutti,

> > #: ../s390-dasd.templates:21
> > msgid "An undefined error occurred. You may try to continue."
> > msgstr "Si  verivicato un errore non ben definito. Si pu provare a
> 
> s/verivicato/verificato/
> 
> > #: ../s390-dasd.templates:32
> > msgid "The device ${device} seems to be an already low-level
> > formatted disk. If the disk has not been used for Linux 2.4 before,
> > formatting it now is recommended."
> > msgstr "Il dispositivo ${device} sembra essere un disco gi
> > formattato a basso livello. Se il disco non  stato utilizzato per
> > Linux 2.4 in precedenza,  raccomandato formattarlo ora."
> 
> Io metterei "si raccomanda di..." invece di " raccomandato..."
> 
> Cri
> 
ho fatto le modifiche suggerite, speriamo che sia ok ora, scusate per gli errori grossolani! 
a presto

SteX


-- 
GPG key: Stefano Melchior (stex) <stefano.melchior@openlabs.it>
Key fingerprint = F478 0583 A292 F652 AF35  A9CE 8967 931A D52D F829
Keyserver: http://keyserver.kjsl.com
Registered user #324592 on the Linux Counter, http://counter.li.org
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        it.po
Tipo:        application/octet-stream
Dimensione:  3626 bytes
Descrizione: non disponibile
Url:         http://lists.linux.it/pipermail/tp/attachments/20031220/966b5e71/it.obj


Maggiori informazioni sulla lista tp